sha256: 728aecfde15c5c640e80965abce4c33a498eee1c84f8ea6fec8f38ccc5ff5190
real_size: null
zip_size: 358260058
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep40/open_data_millesime_2025-07-a_dep40_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep40/open_data_millesime_2025-07-a_dep40_csv_metadata.yml
